Delete By Store Override Distance Rate
1 min
DELETE
https://api.upstartcommerce.com/v1/dmcshippingcalc/by-store-distance-rate/{storeId}/distance/{distance}
storeIdstringThe store the rate applies to.
distancenumber<double><p>The distance band, in miles, the rate applies to.</p>
x-upstart-tenantstringTenant identifier associated with the site this call is for.
x-upstart-sitestringUnique identifier for the site.
200OK
401The provided credentials were not valid for this endpoint. It may be that they are expired or that the user's roles are insufficient.
404Not Found
curl --request DELETE \
--url https://api.upstartcommerce.com/v1/dmcshippingcalc/by-store-distance-rate/{storeId}/distance/{distance} \
--header 'accept: application/json' \
--header 'x-upstart-tenant: string'